/*
Theme Name: Sustainability
Theme URI: https://design.oit.ncsu.edu
Description: Child theme of Hillsborough for Sustainability multisite
Author: Brian DeConinck, OIT Design
Author URI: https://design.oit.ncsu.edu/
Template: hillsborough
Version: 0.1.1
GitHub Enterprise: https://github.ncsu.edu
GitHub Theme URI: https://github.ncsu.edu/oitdesign/sustainability-child/
*/

span.glyphicon.glyphicon-thin-arrow {
	font-size: 1.5em;
}

#site-navigation.navbar .dropdown-menu a:hover, #site-navigation.navbar .dropdown-menu a:focus, #site-navigation.navbar .dropdown-menu a:active {
	color: #fff !important;
	background-color: #cc0000 !important;
}

.ncsu-callout-bgimg {
/*	z-index: -1000 !important; */
}

.recent-posts .recent-post-title {
	font-size: 2.5rem !important;
	text-decoration: none !important;
}

article.post a h1.entry-title {
	text-decoration: none !important;
}

p.recent-post-excerpt, span.entry-excerpt {
	margin-top: 1rem;
}

.recent-posts .recent-posts-meta-sep, .recent-posts .recent-post-cats {
	display: none;
}

.recent-posts a.recent-post p {
	width: 90% !important;
}

.ncsu-cal.cal-horizontal .simcal-events-list-container dd {
    width: 22% !important;
    margin-right: 3%;
}

.article-single .entry-meta {
	display: block;
	clear: both;
	margin-top: 1em;
	font-family: 'UniversRoman', arial, sans-serif;
	font-weight: bold;
}

a.byline {
	text-decoration: underline;
}

a.byline:hover, a.byline:focus, a.byline:active {
	text-decoration: none;
}

.thumbnail .caption {
	max-width: 300px;
}

.cat-title {
	margin: 1.5rem 0;
	display: inline-block;
	width: auto;
}

.content-blog .entry-title {
	margin: 2rem 0 0.5rem 0;
}

.recent-posts .recent-posts-meta-sep, .recent-posts .recent-post-cats {
	display: none;
}

.blog-featured {
	margin: 3rem 0;
}

/* List article styling */
article.post.article-list img {
	width: auto !important;
	clear: right !important;
	float: right !important;
}

article.post.article-list h1.entry-title {
	margin-top: 0;
	clear: left;
	float: none;
}

article.post.article-list a .entry-excerpt {
	margin-top: 0;
	clear: left;
	float: none;
}

article.post.article-list img {
	margin-left: 2rem;
}


/* NC State Directory */
@media screen and (min-width: 768px) {
	.directory_entry {
		height: 500px;
	}
}

/* Hide Directory images on Sustainable Cities Research Consortium page */
.page-id-13854 .directory_entry .initials, .page-id-13854 .directory_entry img {
	display: none;
}

@media screen and (min-width: 768px) {
	.page-id-13854 .directory_entry {
			min-height: 0 !important;
			max-height: 120px;
	}
}

/* Make Directory four across */

@media screen and (min-width: 1200px) {
	div.directory_entry {
		width: 25% !important;
	}
}

@media screen and (min-width: 992px) {
	div.directory_entry {
		width: 25% !important;
	}
}

/* Change Your State styles */

.cys-head {
	font-size: 1.5em;
	font-family: 'UniversRoman', arial, sans-serif;
	font-weight: bold;
	color: #7D8C1F;
	border: solid 2px #7D8C1F;
	padding: 0.5em 0.25em 0.25em 0.25em;
	margin-bottom: 0.25em;
}

.cys-foot {
	border: solid 2px #7D8C1F;
	padding: 1.5em;
	margin: 1.5em 1.5em 1.5em 0;
}

.cys-foot p {
	margin: 0 !important;
	font-size: 1.3em;
	font-family: 'UniversLight', arial, sans-serif;
	text-align: center;
}

.cys-foot .cys-lightbulb {
	float: left;
	display: block;
	font-size: 2.5em;
	font-weight: bold;
	color: #7D8C1F;
	margin: 0 0.5em 0 0;
}

.cys-foot .cys-lightbulb svg {
	width: 2em;
	height: 2em;
	fill: #7D8C1F;
}

/* Begin Job Listings plugin styling */

fieldset.fieldset-company_twitter, fieldset.fieldset-company_video, fieldset.fieldset-company_tagline, fieldset.fieldset-company_logo, .company_logo {
	display: none;
}

.company p.name {
	margin: 0 !important;
}

.job-manager-form h2 {
	visibility: hidden;
}

.job-manager-form h2:before {
	content: 'Department Details';
	visibility: visible;
}




/* Newsletter Sign-Up */

#SignUp .signupframe {
	background: none !important;
	border: none !important;
}

.link,
.link a,
#SignUp .signupframe {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
	.link,
	.link a {
		text-decoration: none;
		}
	#SignUp .signupframe {
		border: 1px solid #CC0000;
		background: #ffffff;
		}
#SignUp .signupframe .required {
	font-size: 10px;
	}

/* ===== Style edits for Packlink Student Guide :: http://sustainability.ncsu.edu/get-involved/packlink-beta/ ===== */

.job_listings li:before {
	content: '';
}

/* .job_listings ul.meta li.job-type {
	display: none !important;
} */
